Page MenuHomePhabricator

Revert T195625
Closed, DuplicatePublic

Description

Request to revert the change in T195625 due to multiple communities complaints that this went live without sufficient testing and consensus. See some of the links on the parent ticket.

Event Timeline

Xaosflux created this task.Jun 2 2018, 3:54 AM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 2 2018, 3:54 AM

I'm going to merge this into the parent task to centralize discussion.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptJun 2 2018, 7:26 AM
Vvjjkkii renamed this task from Revert T195625 to zsbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Isarra as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Isarra; removed: Aklapper, gerritbot.
CommunityTechBot renamed this task from zsbaaaaaaa to Revert T195625.Jul 2 2018, 1:21 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot assigned this task to Isarra.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper, gerritbot; removed: Isarra.